import Ember from 'ember';

export function toMinutes(params) {
    var seconds = (params[0] % 60).toFixed(0);
    return Math.floor(params[0] / 60) + ":" + (seconds < 10 ? '0' : '') + seconds;
}

export default Ember.Helper.helper(toMinutes);
